{namespace core = TYPO3\CMS\Core\ViewHelpers}
<div xmlns:f="https://fluidtypo3.org/schemas/fluid-master.xsd" data-namespace-typo3-fluid="true">
    <f:layout name="Default" />

    <f:section name="content">
        <div class="callout callout-warning">
            <div class="media">
                <div class="media-left">
                    <div class="wstb-pagetree-markups">
                        <f:if condition="{pageIcon -> f:format.crop(maxCharacters:'14', append:'')}=='apps-pagetree-'">
                            <f:then>
                                <core:icon identifier="{pageIcon}" size="large" />
                            </f:then>
                        </f:if>
                        <f:if condition="{pageIcon -> f:format.crop(maxCharacters:'17', append:'')}=='actions-pagetree-'">
                            <f:then>
                                <core:icon identifier="{pageIcon}" size="large" />
                            </f:then>
                        </f:if>
                        <f:if condition="{pageIcon -> f:format.crop(maxCharacters:'7', append:'')}=='status-'">
                            <f:then>
                                <core:icon identifier="{pageIcon}" size="large" />
                            </f:then>
                        </f:if>
                    </div>
                    <f:if condition="{pageIsHidden}=='1'">
                        <f:then>
                            <div class="wstb-pagetree-overlay">
                                <core:icon identifier="overlay-hidden" size="small" />
                            </div>
                        </f:then>
                        <f:else>
                            <f:if condition="{pageIsLimitedInTime}=='1'">
                                <f:then>
                                    <div class="wstb-pagetree-overlay">
                                        <core:icon identifier="overlay-scheduled" size="small" />
                                    </div>
                                </f:then>
                                <f:else>
                                    <f:if condition="{pageGroupAccess}">
                                        <f:then>
                                            <div class="wstb-pagetree-overlay">
                                                <core:icon identifier="overlay-restricted" size="small" />
                                            </div>
                                        </f:then>
                                    </f:if>
                                </f:else>
                            </f:if>
                        </f:else>
                    </f:if>
                </div>
                <div class="media-body">
                    <h1 class="callout-title">
                        <strong>{f:translate(key: 'changeThisPageIcon')}</strong>
                    </h1>
                    <div class="callout-body">
                        <strong>{pageTitle}</strong>
                        [<em><f:translate key="{pageTypeLabel}" /></em>]
                        <f:if condition="{pageMenuState}=='1'"> [<em><f:translate key="page.hiddenInMenu" /></em>]</f:if>
                        <f:if condition="{pageIsHidden}=='1'"> [<em><f:translate key="page.hidden" /></em>]</f:if>
                        <f:if condition="{pageIsLimitedInTime}=='1'"> [<em><f:translate key="page.limitedInTime" /></em>]</f:if>
                        <f:if condition="{pageGroupAccess}"> [<em><f:translate key="page.restrictedAccess" /></em>]</f:if>
                    </div>
                </div>
            </div>
        </div>
            <ul class="nav nav-tabs nav-justified t3js-tabs" id="tabs-icons" role="tablist" data-store-last-tab="1">
                <li class="t3js-tabmenu-item" role="presentation">
                    <button class="nav-link {tabs.default.isactive}" id="typo3-tab" data-bs-toggle="tab" data-bs-target="#tab-default" type="button" role="tab" aria-controls="home" aria-selected="true"><f:translate key="category.typo3Embedded" /></button>
                </li>
                <li class="t3js-tabmenu-item" role="presentation">
                    <button class="nav-link {tabs.page.isactive}" id="pages-tab" data-bs-toggle="tab" data-bs-target="#tab-page" type="button" role="tab" aria-controls="profile" aria-selected="false"><f:translate key="category.pages" /></button>
                </li>
                <li class="t3js-tabmenu-item" role="presentation">
                    <button class="nav-link {tabs.folder.isactive}" id="folders-tab" data-bs-toggle="tab" data-bs-target="#tab-folder" type="button" role="tab" aria-controls="contact" aria-selected="false"><f:translate key="category.folders" /></button>
                </li>
                <li class="t3js-tabmenu-item" role="presentation">
                    <button class="nav-link {tabs.symbol.isactive}" id="data-tab" data-bs-toggle="tab" data-bs-target="#tab-data" type="button" role="tab" aria-controls="contact" aria-selected="false"><f:translate key="category.data" /></button>
                </li>
                <li class="t3js-tabmenu-item" role="presentation">
                    <button class="nav-link {tabs.symbol.isactive}" id="symbols-tab" data-bs-toggle="tab" data-bs-target="#tab-symbol" type="button" role="tab" aria-controls="contact" aria-selected="false"><f:translate key="category.symbols" /></button>
                </li>
            </ul>
            <div class="tab-content" id="myTabContent">
                <div class="tab-pane fade {tabs.default.isactive}" id="tab-default" role="tabpanel" aria-labelledby="home-tab">
                    <div class="panel panel-tab">
                        <div class="panel-body">
                            <div class="icon-set clearfix">
                                <ul>
                                    <f:for each="{icons}" as="icon">
                                        <f:if condition="{icon.4}=='default'">
                                            <f:then>
                                                <li data-page-id="{pageId}" data-icon="{icon.1}" class="save-page-tree-icon icon-container text-center{f:if(condition: '{selectedIcon}=={icon.1}', then: ' icon-current', else: '')}">
                                                    <f:if condition="{icon.3}=='svg'">
                                                        <f:then>
                                                            <core:icon identifier="{icon.2}" size="default" />
                                                        </f:then>
                                                    </f:if>
                                                    <br />
                                                    <p>{icon.0}</p>
                                                </li>
                                            </f:then>
                                        </f:if>
                                    </f:for>
                                </ul>
                            </div>
                        </div>
                    </div></div>
                <div class="tab-pane fade {tabs.page.isactive}" id="tab-page" role="tabpanel" aria-labelledby="profile-tab"><div class="panel panel-tab">
                    <div class="panel-body">
                        <div class="icon-set clearfix">
                            <ul>
                                <f:for each="{icons}" as="icon">
                                    <f:if condition="{icon.4} == 'page'">
                                        <f:then>
                                            <li data-page-id="{pageId}" data-icon="{icon.1}" class="save-page-tree-icon icon-container text-center{f:if(condition: '{selectedIcon}=={icon.1}', then: ' icon-current', else: '')}">
                                                <core:icon identifier="{icon.2}" size="default" />
                                                <br />
                                                <p>{icon.0}</p>
                                            </li>
                                        </f:then>
                                    </f:if>
                                </f:for>
                            </ul>
                        </div>
                    </div>
                </div></div>
                <div class="tab-pane fade {tabs.folder.isactive}" id="tab-folder" role="tabpanel" aria-labelledby="contact-tab"><div class="panel panel-tab">

                    <div class="panel-body">
                        <div class="icon-set clearfix">
                            <ul>
                                <f:for each="{icons}" as="icon">
                                    <f:if condition="{icon.4} == 'folder'">
                                        <f:then>
                                            <li data-page-id="{pageId}" data-icon="{icon.1}" class="save-page-tree-icon icon-container text-center{f:if(condition: '{selectedIcon}=={icon.1}', then: ' icon-current', else: '')}">
                                                <core:icon identifier="{icon.2}" size="default" />
                                                <br />
                                                <p>{icon.0}</p>
                                            </li>
                                        </f:then>
                                    </f:if>
                                </f:for>
                            </ul>
                        </div>
                    </div>
                </div></div>
                <div class="tab-pane fade {tabs.data.isactive}" id="tab-data" role="tabpanel" aria-labelledby="contact-tab"><div class="panel panel-tab">
                    <div class="panel-body">
                        <div class="icon-set clearfix">
                            <ul>
                                <f:for each="{icons}" as="icon">
                                    <f:if condition="{icon.4} == 'data'">
                                        <f:then>
                                            <li data-page-id="{pageId}" data-icon="{icon.1}" class="save-page-tree-icon icon-container text-center{f:if(condition: '{selectedIcon}=={icon.1}', then: ' icon-current', else: '')}">
                                                <core:icon identifier="{icon.2}" size="default" />
                                                <br />
                                                <p>{icon.0}</p>
                                            </li>
                                        </f:then>
                                    </f:if>
                                </f:for>
                            </ul>
                        </div>
                    </div>
                </div></div>
                <div class="tab-pane fade {tabs.symbol.isactive}" id="tab-symbol" role="tabpanel" aria-labelledby="contact-tab"><div class="panel panel-tab">
                    <div class="panel-body">
                        <div class="icon-set clearfix">
                            <ul>
                                <f:for each="{icons}" as="icon">
                                    <f:if condition="{icon.4} == 'symbol'">
                                        <f:then>
                                            <li data-page-id="{pageId}" data-icon="{icon.1}" class="save-page-tree-icon icon-container text-center{f:if(condition: '{selectedIcon}=={icon.1}', then: ' icon-current', else: '')}">
                                                <core:icon identifier="{icon.2}" size="default" />
                                                <br />
                                                <p>{icon.0}</p>
                                            </li>
                                        </f:then>
                                    </f:if>
                                </f:for>
                            </ul>
                        </div>
                    </div>
                </div></div>
            </div>
    </f:section>

    <f:section name="content0">
        <div class="col-md-8 col-lg-7 col-xl-6">
        <f:be.infobox state="1" title="{f:translate(key: 'noPage.title')}">
            <p>{f:translate(key: 'noPage.description')}</p>
        </f:be.infobox>
        </div>
    </f:section>
</div>
